### Signal

# Gtk CellArea::remove-editable

since: 4.0

#### Declaration

    void
    remove_editable (
      GtkCellArea* self,
      GtkCellRenderer* renderer,
      GtkCellEditable* editable,
      gpointer user_data
    )

#### Description [src]

Indicates that editing finished on `renderer` and that `editable` should be removed from the owning cell-layouting widget.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 4.0

#### Parameters

`renderer`

  Type: `GtkCellRenderer`

  The `GtkCellRenderer` that finished editeding.

  The data is owned by the caller of the function.

`editable`

  Type: `GtkCellEditable`

  The `GtkCellEditable` widget to remove.

  The data is owned by the caller of the function.